MGLCONV(1)

NAME
mgl.cgi - Execute MathGL scripts to produce PNG image.

SYNOPSIS
mgl.cgi [CGI_of_MGL]

DESCRIPTION
mgl.cgi reads CGI query with MGL script from standard input and put resulting PNG image into standard output.

AUTHOR
mgl.cgi was written by Alexey Balakin, http://mathgl.sourceforge.net/

SEE ALSO
mglview(1), mgl(5)